Subject: Trainer Candidate - Vikas kumar Singh
From: Vikas kumar Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 10:53:43 -0400

| | Tech Support Test

Name | Vikas kumar Singh
E-mail | [email-masked]
Phone Number | (91) 9958465866
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gorakhpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byjus | BDA | 28 |
Previous Employer 1 | CNX | Senior CSA | NA |
Previous Employer 2 | Collegedekho.com | Operation | NA |

If Selected, how much time do you need to join? | I can join within 10 days

Please briefly describe your work experience specifically in training?

I worked with BWFS in China eastern airlines as a customer service associate
Where we do check in of the passenger on boarding of passenger , I worked with Etihad airways as a guest relationship officer where we deal with passenger as well as VIP customers, I worked with CNX in Amazon process as senior CSA and here I handle chat support , also I worked with collegedekho where we counsel the student sell the colleges and look after the admission process to generate the revenue of company , In byjus in buisness development team where we generate the revenue for the company by calling customers , taking zoom session where we guide the product and product sell

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced many difficult situation but I give my best to resolve the situation. One incident I wanted to mention when I was in CNX. I handled I Cx who was very frustrated because of the delivery issue of Amazon. He was not ready to listen to me and continuously exclaiming the issue. In last I resolved the issue by contacting the Amazon delivery team and also provided him promo’s for the hassle he faced. He was very happy and after chat he provided me the best feedback. This contact was a no contact but I got a yes on this. Chat was lasted for around 45 min.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In my opinion every one provide the good customer service but the one who satisfy their customer by providing the exact solution by which the issue will be resolved in lesser time. When the customer is satisfied and it give you a feedback with appreciation. And they trust you . This is known as best customer service
What according to you makes you a good candidate for this position? | I think as per my previous work experiences. As I have worked with airlines in hospitality department or you can say it’s also a customer service department I used to interact with hundreds of customer daily and airlines only hire you if they found you that you can look after their customers comfortability also you have good communication skills and friendly nature also I already shared my experience of CNX
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |